JSN_BOOT_PRO="JSN Boot PRO"
JSN_BOOT_PRO_XML_DESCRIPTION="JSN Boot is a clean and professional looking Joomla template designed mainly for corporation websites. Equipped with powerful features, this template allows you to present content in whatever way you like."
; LAYOUT SETTINGS
JSN_TPL_COLUMN_PROMO_LEFT="Promo Left Width"
JSN_TPL_COLUMN_PROMO_RIGHT="Promo Right Width"
JSN_TPL_COLUMN_LEFT="Left Column Width"
JSN_TPL_COLUMN_RIGHT="Right Column Width"
JSN_TPL_COLUMN_INNERLEFT="Inner Left Column Width"
JSN_TPL_COLUMN_INNERRIGHT="Inner Right Column Width"
JSN_TPL_COLUMN_PROMO_LEFT_DESC="Set promo left column width in percentage.<hr />Only integer is allowed, for example <strong>'25%'</strong> is correct, but '25.5%' is incorrect"
JSN_TPL_COLUMN_PROMO_RIGHT_DESC="Set promo right column width in percentage.<hr />Only integer is allowed, for example <strong>'25%'</strong> is correct, but '25.5%' is incorrect"
JSN_TPL_COLUMN_LEFT_DESC="Set left column width in percentage.<hr />Only integer is allowed, for example <strong>'25%'</strong> is correct, but '25.5%' is incorrect"
JSN_TPL_COLUMN_RIGHT_DESC="Set right column width in percentage.<hr />Only integer is allowed, for example <strong>'25%'</strong> is correct, but '25.5%' is incorrect"
JSN_TPL_COLUMN_INNERLEFT_DESC="Set inner left column width in percentage.<hr />Only integer is allowed, for example <strong>'25%'</strong> is correct, but '25.5%' is incorrect"
JSN_TPL_COLUMN_INNERRIGHT_DESC="Set inner right column width in percentage.<hr />Only integer is allowed, for example <strong>'25%'</strong> is correct, but '25.5%' is incorrect"
; COLOR SETTINGS
JSN_TPL_COLOR_BLUE="Blue"
JSN_TPL_COLOR_RED="Red"
JSN_TPL_COLOR_GREEN="Green"
JSN_TPL_COLOR_CHRISTMAS="Christmas"
; STYLE SETTINGS
JSN_TPL_STYLE_PERSONAL="Personal / Blog Website"
JSN_TPL_STYLE_BUSINESS="Business / Corporation Website"
JSN_TPL_STYLE_NEWS="Online News / Magazine Website"
JSN_TPLFW_GOTO_TOP="Go to top"